.. _sec-c-api-xnvme_kvs:

===========
 xnvme_kvs
===========



.. _sec-c-api-xnvme_kvs-header:

Header
======

.. literalinclude:: ../../include/libxnvme_kvs.h
   :language: c



.. _sec-c-api-xnvme_kvs-enum:

Enums
=====



.. _sec-c-api-xnvme_kvs-struct:

Structs
=======



.. _sec-c-api-xnvme_kvs-func:

Functions
=========


.. _sec-c-api-xnvme_kvs-func-xnvme_kvs_delete:

xnvme_kvs_delete
----------------

.. doxygenfunction:: xnvme_kvs_delete


.. _sec-c-api-xnvme_kvs-func-xnvme_kvs_exist:

xnvme_kvs_exist
---------------

.. doxygenfunction:: xnvme_kvs_exist


.. _sec-c-api-xnvme_kvs-func-xnvme_kvs_list:

xnvme_kvs_list
--------------

.. doxygenfunction:: xnvme_kvs_list


.. _sec-c-api-xnvme_kvs-func-xnvme_kvs_retrieve:

xnvme_kvs_retrieve
------------------

.. doxygenfunction:: xnvme_kvs_retrieve


.. _sec-c-api-xnvme_kvs-func-xnvme_kvs_store:

xnvme_kvs_store
---------------

.. doxygenfunction:: xnvme_kvs_store

